name = "Ductwork"
filename = "ductwork-0.2.3.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/E5Qy8rmu/versions/0.2.3/ductwork-0.2.3.jar"
hash-format = "sha1"
hash = "795a2662a05504dbf0967794de5efafd1b5d18aa"

[update]
[update.modrinth]
mod-id = "E5Qy8rmu"
version = "VCpKEQMz"
